h1        {
           font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
		   font-size: 24px;
		   font-weight: bold;
		   color: #000000;
}		   

h2        {
           font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
		   font-size: 18px;
		   font-weight: bold;
           color: #000000;
}

h3        {
           font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
		   font-size: 16px;
           font-weight: bold;
	       color: #000000;
}

h4        {
	       font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
	       font-size: 14px;
		   font-weight: bold;
	       color: #000000;
}

h5        {
           font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
		   font-size: 12px;
           font-weight: bold;
           color: #000000;
}

h6        {
           font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
           font-size: 10px;
		   font-weight: bold;
           color: #000000;
}

 
		   
p              {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
   	            font-size: 12px;
	            color: #000000;
}

a              {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
			    font-size: 12px;
			    color: #000000;
}

a.style5       {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
			    font-size: 12px;
			    color: #FFFFFF;
}

a.style8       {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
			    font-size: 16px;
			    color: #000000;
}

a:hover        {
                color: #A0DCF3;
			    font-weight: 300;
}

a.style5:hover {
                color: #A0DCF3;
			    font-weight: 300;
}

a.style8:hover {
                color: #A0DCF3;
			    font-weight: 300;
}

address        {
                font-size: 0.6em; 
			    font-style: normal; 
			    text-align: center; 
			    text-transform: uppercase;
}

.style1        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
}

.style2        {
                font-family: Century Gothic, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#FFFFFF; 
}

.style3        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
                font-size:12px;
                color:#006600; 
}

.style4        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
}

.style5        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#FFFFFF;
}
.style6        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:14px;
				color:#000000;
}

.style7        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:14px;
				font-weight: bold;
				color:#000000;
}

.style8        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:16px;
				color:#000000;
}

.style9        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: bold;
				color:#000000;
}

.style10       {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:24px;
				color:#000000;
}

.style11       {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:24px;
				font-weight: bold;
				color:#000000;
}
.style12        {
                font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
				font-size:14px;
				color:#006600;
}